/*
 Theme Name:   RCYC
 Description:  Zephyr child theme for Royal Cornwall Yacht Club website
 Author:       FastNet Marketing
 Author URI:   http://www.fastnetmarketing.co.uk/
 Template:     Zephyr
 Version:      1.0.0
*/


.crew_register_message_submission {border: 1px solid #b8d5ac; margin: 10px 0 20px; background: #dff0d8; padding: 10px; text-align: center;}
.crew_register_cpt {border-top:1px solid #ccc; padding-top: 10px; margin-top: 10px;}
.crew_register_cpt article {border-bottom: 1px dotted #cccccc;
    display: table;
    margin-bottom: 20px;
    padding-bottom: 20px;
    width: 100%;}
.crew_register_cpt article img {float: left; margin: 0 10px 10px 0;}
.crew_register_cpt article .message {margin: 10px 0 0;}
.crew_register_cpt article h3 {font-size: 24px; margin: 0 0 0.6rem;}




/*This are overides as Flexbox does not work in IE 6-9
http://caniuse.com/#feat=flexbox*/
.header_hor .l-subheader-h {
	display: block; 	/*ie9*/
	width: 100%;
	display: flex;      /*others*/
}

.l-subheader-cell.at_left {
	float: left;		/*ie9*/

    align-items: center;	/*others*/
    display: flex;			/*others*/
    flex-grow: 1;			/*others*/

    justify-content: flex-start; /*others*/
}
.l-subheader-cell.at_left .w-text {
	display: inline-block;
}

.l-subheader-cell.at_right {
	float: right;		/*ie9*/

    align-items: center;	/*others*/
    display: flex;			/*others*/
    flex-grow: 1;			/*others*/

    justify-content: flex-end; /*others*/
}
/*This are overides as Flexbox does not work in IE 6-9
http://caniuse.com/#feat=flexbox*/




#gform_confirmation_wrapper_3 {
    text-align: center;
}
#gform_confirmation_wrapper_3 #gform_confirmation_message_3 {
    display: inline-block;
    background: rgb(41,51,66,0.2);
    border-top: 2px solid #293342;
    border-bottom: 2px solid #293342;
    padding: 10px 30px;
    color: #a88c2f;
}

#gform_wrapper_3 #field_3_26 {display: none;}



#gform_wrapper_8 {}
#gform_wrapper_8 #field_8_64 input#ginput_quantity_8_64,
#gform_wrapper_8 #field_8_65 input#ginput_quantity_8_65 {
    height: 30px;
    line-height: 30px;
    position: relative;
    top: -3px;
}